### Name: selectQE
### Title: Estimate a graph in a Gaussian Graphical Model: Quasi Exhaustive
###   search
### Aliases: selectQE
### Keywords: multivariate graphs models

### ** Examples

p=30
n=30
# simulate graph
eta=0.11
Gr <- simulateGraph(p,eta)
# simulate data
X <- rmvnorm(n, mean=rep(0,p), sigma=Gr$C)
# estimate graph
GQE <- selectQE(X)

# plot the result
library(network)
par(mfrow=c(1,2))
gV <- network(Gr$G)
plot(gV,jitter=TRUE, usearrows = FALSE, label=1:p,displaylabels=TRUE)
gQE <- network(GQE$G)
plot(gQE, jitter=TRUE, usearrows = FALSE,  label=1:p,displaylabels=TRUE)



